/*
Theme Name: Redemption Divi Child Theme
Theme URI: https://redemption.duogeeks.com/
Description: Redemption divi child theme based on religious, moral, and even secular contexts.
Author: Divi Awesome
Author URI: https://diviawesome.com
Template: Divi
Version: 1.0
*/

/* Landing page CSS you can delete it as it is just for demo purpose. */
live-demo {
    background: #fff;
    color:#aa7446;
    padding: 15px 30px;
    border-radius: 6px;
    box-shadow: 0px 5px 30px 1px rgba(211,220,232,0.54);
    font-weight: 700;
    text-transform: uppercase;
    opacity: 0;
}


.da-page-image:hover live-demo {
    opacity: 1;
    -webkit-animation: fade-in-bottom 0.5s cubic-bezier(0.390,0.575,0.565,1.000) both!important;
    animation: fade-in-bottom 0.5s cubic-bezier(0.390,0.575,0.565,1.000) both!important;
  
}

/*-------------------MENU CSS STRAT--------------------*/
.et_mobile_menu .first-level > a:after {
content: '\4c' !important;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d' !important;
}
.et_pb_widget_area.et_pb_widget_area_left {
	padding-right: 0px !important;
}
.wp-block-search__button.wp-element-button {
	background: #dbb66d !important;
}
.et-pb-contact-message ul {
	visibility: hidden;
}
.et-pb-contact-message p {
	background: #dbb66d;
	color: #fff;
	padding: 15px !important;
}
.top-black-head .et_pb_blurb_container {
	padding-left: 0px;
}
.et_mobile_menu .menu-item-has-children > a {
	font-weight: 500 !important;
}
.sub-menu {
	padding-left: 0px !important;
}
#mobile_menu1 li:hover a {
	background: #dbb66d;
	opacity:1;
	color:#fff;
}
.sub-menu li:hover {
	background: #dbb66d;
	transition: .7s;
	padding-left: 30px;
	padding-right: 10px;
}
.first-level:hover .sub-menu li a {
	background: #fff !important;
}
.first-level .sub-menu li:hover a {
	background: #dbb66d !important;
}
#menu-main-menu .sub-menu li:hover a, #mobile_menu2 .sub-menu li:hover a {
	color:#fff !important;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li a, #mobile_menu2 .sub-menu li:hover a, #mobile_menu2 .sub-menu li a {
	background:transparent !important
}
.sub-menu li {
	transition: .7s;
}
#menu-main-menu .sub-menu li {
	padding: 0px;
	width: 100%;
}
#menu-main-menu .sub-menu li a {
	width: 100%;
	padding: 12px 20px;
}
#menu-main-menu .sub-menu {
	padding: 0px;
	width:280px;
}
#menu-main-menu .sub-menu li:hover a, #menu-main-menu .sub-menu li.current_page_item a, #menu-main-menu .sub-menu li.current-menu-item a {
	color: #fff !important;
	opacity: 1;
}
#menu-main-menu .sub-menu li.current_page_item, #menu-main-menu .sub-menu li.current-menu-item {
	background: #dbb66d;
}
.et_mobile_menu li li {
	padding-left: 0% !important;
}
#mobile_menu1 {
	padding: 0px;
}
.et_pb_module .mobile_menu_bar::before {
	color: #dbb66d !important;
}
/*-------------------MENU CSS END--------------------*/
.et_pb_contact_field.et_pb_contact_field_0_tb_body.et_pb_contact_field_last, .et_pb_contact_field {
	padding: 0px !important;
}
body #page-container .et_pb_section .et_pb_contact_form_0_tb_body.et_pb_contact_form_container.et_pb_module .et_pb_button, body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .et_pb_button, .et_pb_contact_submit.et_pb_button {
	margin-left: 0px !important;
}
.et_pb_post.et_pb_no_thumb {
	margin-bottom: 20px;
}
.home .inner-logo, .home #home-menu {
	display: none;
}
.home-logo, #home-menu {
	display: none;
}
.home .home-logo {
	display: block;
}
.home .et_pb_section.header-style.et_pb_sticky--top .home-logo, .home .et_pb_section.header-style.et_pb_sticky--top #home-menu {
	display: none;
}
.home .et_pb_section.header-style.et_pb_sticky--top .inner-logo, .home .et_pb_section.header-style.et_pb_sticky--top #inner-menu {
	display: block;
}
.home .et_pb_section.header-style {
	background-color: rgba(0,0,0,0.21) !important;
}
.home .et_pb_section.header-style.et_pb_sticky--top {
	background-color: #fff !important;
}
.home .et_pb_section.header-style.et_pb_sticky--top #menu-main-menu li a {
	color: inherit !important;
}
.home .et_pb_section.header-style #menu-main-menu .sub-menu li a {
	color: inherit !important;
}
.home .et_pb_section.header-style #menu-main-menu .sub-menu li:hover a {
	color: #fff !important;
}
.home .et_pb_section.header-style #menu-main-menu li a {
	color: #fff !important;
}
.home .et_pb_section.header-style .et_pb_module_header, .home .et_pb_section.header-style  .et_pb_blurb_description {
	color: #fff;
}
.home .et_pb_section.header-style.et_pb_sticky--top .et_pb_module_header, .home .et_pb_section.header-style.et_pb_sticky--top  .et_pb_blurb_description {
	color: inherit;
}
.link-styl .et_pb_blurb_description {
	border-bottom: 1px solid #dbb66d;
	width: fit-content;
	margin: 0 auto;
}
.et_pb_contact_submit.et_pb_button {
	width: 100%;
	margin-left: 12px;
}
.et_contact_bottom_container {
	width: 100%;
}
.menu-logo .et_pb_menu__logo-wrap {
	display: none;
}
.wp-block-search__button-outside.wp-block-search__text-button.wp-block-search #wp-block-search__input-1 {
	height: 50px !important;
}
.wp-block-search__button.wp-element-button {
	background: #ffa32f;
	border: none;
	color: #fff;
	height: 50px !important;
	padding: 0px 20px !important;
}
.et_pb_module.et_pb_sidebar_0_tb_body.et_pb_widget_area.clearfix.et_pb_widget_area_left.et_pb_bg_layout_light {
	border: none;
}
#block-8, #block-7 {
	margin-bottom: 0px;
}
#block-2, #block-3 {
	margin-bottom: 25px;
}
#comment-wrap {
	display: none;
}
.single .post {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.et_pb_module_heading.head-h6-styl {
	font-size: 15px;
	text-transform: uppercase;
	font-weight: 600;
}
.img-gallery-styl .et_pb_gallery_items {
	display: inline-flex;
	gap: 10px;
}
.et_pb_blurb_container {
	padding-left: 0px !important;
}
.et_pb_row.bottom-header, .et_pb_row.top-header {
	display: flex;
	align-items: center;
}
.bottom-header .col-head-1 {
	width: 15% !important;
}
.bottom-header .col-head-2 {
	width: 15% !important;
}
.bottom-header .col-head-3 {
	width: 55% !important;
}
.bottom-header .col-head-4 {
	width: 15% !important;
}
.bottom-header .col-head-3 .et_pb_menu__wrap {
	justify-content: flex-end;
}
#menu-main-menu li {
	padding: 0px 20px;
}
.top-header .top-col-1 {
	width: 16% !important;
}
.top-header .top-col-2 {
	width: 14% !important;
}
.top-header .top-col-3 {
	width: 36% !important;
}
.top-header .top-col-4 {
	width: 20% !important;
}
.top-header .top-col-5 {
	width: 14% !important;
}



@media screen and (max-width:1600px){
.top-header .top-col-1 {
	width: 18% !important;
}	
.top-header .top-col-2 {
	width: 14% !important;
}
.top-header .top-col-3 {
	width: 29% !important;
}
.top-header .top-col-4 {
	width: 23% !important;
}
.top-header .top-col-5 {
	width: 16% !important;
}
.bottom-header .col-head-2 {
	width: 17% !important;
}
.bottom-header .col-head-3 {
	width: 52% !important;
}
}

@media screen and (max-width:1366px){
.et_pb_row {
	width: 90%;
}
.top-header .top-col-1 {
	width: 20% !important;
}	
.top-header .top-col-2 {
	width: 15% !important;
}
.top-header .top-col-3 {
	width: 22% !important;
}
.top-header .top-col-4 {
	width: 25% !important;
}
.top-header .top-col-5 {
	width: 18% !important;
}
.bottom-header .col-head-2 {
	display:none;
}
.bottom-header .col-head-3 {
	width: 69% !important;
}
}

@media screen and (max-width:1280px){
.top-header .top-col-1 {
	width: 23% !important;
}	
.top-header .top-col-2 {
	width: 17% !important;
}
.top-header .top-col-3 {
	width: 40% !important;
}
.top-header .top-col-4 {
display:none;
}
.top-header .top-col-5 {
	width: 20% !important;
}
.bottom-header .col-head-4 {
	width: 18% !important;
}
.bottom-header .col-head-3 {
	width: 66% !important;
}
#menu-main-menu li {
	padding: 0px 10px;
}
}

@media screen and (max-width:1100px){
.top-header .top-col-1 {
	width: 25% !important;
}	
.top-header .top-col-2 {
	width: 18% !important;
}
.top-header .top-col-3 {
	width: 35% !important;
}
.top-header .top-col-4 {
display:none;
}
.top-header .top-col-5 {
	width: 22% !important;
}
.bottom-header .col-head-4 {
	width: 20% !important;
}
.bottom-header .col-head-3 {
	width: 64% !important;
}
}

@media screen and (max-width:980px){
.home .et_pb_menu__logo::before {
	content: '';
	background: url('https://redemption.duogeeks.com/wp-content/uploads/2023/12/Redemption-Logo-White.png');
	background-repeat: no-repeat;
	background-size: 100%;
	display: inline-block;
	width: 250px;
	height: 80px;
	position: absolute;
}
.home .et_pb_menu__logo img {
	opacity: 0;
}
.home .et_pb_section.header-style.et_pb_sticky--top .et_pb_menu__logo img {
	opacity: 1;
}
.home .et_pb_section.header-style.et_pb_sticky--top .et_pb_menu__logo::before {
	display:none;
}
.bg-image-remove.et_pb_with_background.et_section_regular {
	background-image: url(https://redemption.duogeeks.com/wp-content/uploads/2023/12/image10-copyright.jpg),linear-gradient(90deg,#ffffff 66%,#fff 66%) !important;
}
.menu-logo .et_pb_menu__logo-wrap {
	display: inline-block;
}
.top-header .top-col-1 {
	width: 60% !important;
}	
.top-header .top-col-2 {
	width: 40% !important;
}
.top-header .top-col-2 .et_pb_module.et_pb_social_media_follow {
	text-align: right;
}
.bottom-header .col-head-3 {
	width: 100% !important;
}
}

@media screen and (max-width:414px){
.top-header .top-col-1 {
	width: 65% !important;
}	
.top-header .top-col-2 {
	width: 35% !important;
}
.top-header .top-col-2 .et_pb_module.et_pb_social_media_follow a.icon {
	margin-right: 00px;
	width: 20px;
	height: 20px;
}
}